﻿body {
	background-color: #e6e6fa;
	font-family: Times New Roman, Arial;
        color:indigo;
}
a{
	color: indigo;
	text-decoration: none;
}

a:active{
	color: fuchsia;
}

a:hover{
	color: fuchsia;
}

h1 {
	font-size: 12.0pt;
	font-weight: bold;
	text-align: center;
}

/* モバイルのため写真を削除 */
.top_photo {
	display: none;
}

.L-list {
	display: none;
}

.event__center {
    	width: 80%;
	text-align: center;
}

.mb__news {
	width: 80%;
}

/* サイド：メニュー */
div#side {
	display: none;
}

/* メインコンテンツ */
div#contents {
        float: left;
        width: 100%;
	font-size: 10pt;
	text-align: center;
}

div#contents a{
	color: indigo;
	text-decoration: none;
}

div#contents a:active{
	color: fuchsia;
}

div#contents a:hover{
	color: fuchsia;
}

div#contents th{
	font-size: 10pt;
}

div#contents td{
	font-size: 10pt;
        vertical-align: top;
	padding: 5pt;
}

div#contents td.nbr {
	white-space: nowrap;
}

div#contents td a{
	color: indigo;
}

div#contents td a:active{
	color: fuchsia;
}

div#contents td a:hover{
	color: fuchsia;
}

div#contents h2 {
	font-size: 10.0pt;
	font-weight: bold;
	text-align: center;
}

div#contents h3 {
	font-size: 10.0pt;
	text-align: center;
}

div#contents .speaker{
	font-size: 11.0pt;
	font-weight: bold;
}

div#contents .aff{
	font-size: 8.0pt;
}

/* 縦に表を並べる */
.responsive_v th {
	text-align: left;
	border: none;
}
.responsive_v td {
	text-align: left;
}
 
@media screen and (max-width: 640px) {
  .last td:last-child {
    width: 100%;
  }
  .responsive_v {
    width: 80%;
  }
  .responsive_v th,
  .responsive_v td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
}


/* ハンバーガーメニュー */
.hamm {
	position: fixed;
	top: 40px;
	right: 90px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}


/* ここから下がハンバーガーメニューに関するCSS */
/* チェックボックスを非表示にする */
.drawer_hidden {
  display: none;
}
/* ハンバーガーアイコンの設置スペース */
.drawer_open {
  display: flex;
  height: 40px;
  width: 50px;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 100;/* 重なり順を一番上にする */
  cursor: pointer;
}

/* ハンバーガーメニューのアイコン */
.drawer_open span,
.drawer_open span:before,
.drawer_open span:after {
  content: '';
  display: block;
  height: 3px;
  width: 20px;
  border-radius: 3px;
  background: indigo;
  transition: 0.5s;
  position: absolute;
}

/* 三本線の一番上の棒の位置調整 */
.drawer_open span:before {
  bottom: 8px;
}

/* 三本線の一番下の棒の位置調整 */
.drawer_open span:after {
  top: 8px;
}

/* アイコンがクリックされたら真ん中の線を透明にする */
#drawer_input:checked ~ .drawer_open span {
  background: rgba(255, 255, 255, 0);
}

/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#drawer_input:checked ~ .drawer_open span::before {
  bottom: 0;
  transform: rotate(45deg);
}

#drawer_input:checked ~ .drawer_open span::after {
  top: 0;
  transform: rotate(-45deg);
}
  
/* メニューのデザイン*/
.nav_content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 100%; /* メニューを画面の外に飛ばす */
  z-index: 99;
  background: #fff;
  transition: .5s;
}

/* メニュー黒ポチを消す */
.nav_list {
  list-style: none;
}

.nav_list li {
	padding: 3px;
}

/* アイコンがクリックされたらメニューを表示 */
#drawer_input:checked ~ .nav_content {
  left: 0;/* メニューを画面に入れる */
}

/* 協力 */
div#contents2 {
	font-size: 10pt;
	text-align: center;
}

.text2{
	font-size: 10.0pt;
	font-family: Times New Roman;
	font-weight: normal;
}


/* ヘッダー: Takagi Lectures */
div#header {
	font-family: sans-serif;
        width: 80%;
	font-size: 12.0pt;
	font-weight: bold;
	text-align: center;
        background-color: indigo;
        color: white;
        padding:.2em;
}

/* フッター */
div#footer {
	font-size: 8.5pt;
	font-family: Arial;
	text-align: left;
	margin: 1em 0em 0.25em;
	padding: 3px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: indigo;
	clear:left;
}

.contents_f {
	width: 80%;
	font-family: Times New Roman;
}

.contents_f p {
	font-size: 11.0pt;
}

.contents_f td {
	font-size: 11.0pt;
}
